Get a tournament's events on a day (v1)
Returns all of a tournament's events on date, with the day set by timezone_offset. No events returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000date?string
Day in YYYY-MM-DD. Defaults to today (UTC).
Match
^\d{4}-\d{2}-\d{2}$timezone_offset?|
UTC offset in seconds that sets the day boundaries, such as 0, 3600 or -18000.
Range
-43200 <= value <= 50400Default
0curl -X GET "https://example.com/v1/sofascore/tournament/events/day?id=17" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}